.auction-pet-name {
    a {
        img {
            margin-top: -4px;
            border: 1px solid;
        }
    }
}

.container-fluid .auctions-table {
    width: auto;
    margin-left: auto;
    margin-right: auto;
}

.auctions-table {
    overflow: hidden;

    thead > tr > {
        th {
            position: relative;
            border-bottom: none;
            text-align: center;
        }

        th.sorted-by::after {
            content: '';
            background-color: fadeout(darken(@brand-info, 5%), 84%);
            position: absolute;
            left: 0;
            height: 10000px;
            top: -5000px;
            width: 100%;
            z-index: -1;
        }
    }

    tbody > {
        tr:nth-child(odd) {
            td.sorted-by {
                background-color: fadeout(darken(@brand-info, 15%), 85%);
            }
        }
        tr:hover:not(.auction-item) {
            background-color: @body-bg;

            td {
                background-color: @table-bg-hover;
            }
            td.sorted-by {
                background-color: fadeout(lighten(@brand-info, 5%), 75%) !important;
            }
        }
        .auction-item {
            td {
                background: #08181f;
            }
            &:not(:first-child) td {
                padding-top: 10px;
            }
        }
    }

    td.auction-name {
        width: 9em;
    }
    td.auction-realm {
        width: 11em;
    }
    td.auction-thing {
        width: 16em;
        white-space: nowrap;

        img {
            margin-top: -4px;
            margin-right: 5px;
        }
    }
    td.auction-all {
        width: 2.5em;
        text-align: right;
    }
    td.auction-level {
        width: 2em;
        text-align: right;
    }
    td.auction-price {
        width: 9.5em;
        white-space: nowrap;
        text-align: right;
    }
    td.auction-remaining {
        width: 8em;
        text-align: right;
    }
    td.auction-level {
        width: 6em;
        text-align: left;
    }
}

#settings-tab {
    label {
        padding-right: 10px;
        font-weight: normal;
    }
}
